
.topmenu
     {
     font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold;
     text-decoration: none; color: #ffffff}
     .topmenu:visited{text-decoration: none; color: #ffffff}      
     .topmenu:link{text-decoration: none; color: #ffffff}
     .topmenu:hover{text-decoration :none; color: #ffff00}
     
     

     
     
.newslink
     {
     font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold;
     text-decoration: none; color: #ff6600}
     .newslink:visited{text-decoration: none; color: #ff6600}      
     .newslink:link{text-decoration: none; color: #ff6600}
     .newslink:hover{text-decoration :none; color: #ff6600}          
	 
	 
.footer
     {
     font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px; font-weight: normal;
     text-decoration: none; color: #ffffff}
     .footer:visited{text-decoration: none; color: #ffffff}      
     .footer:link{text-decoration: none; color: #ffffff}
     .footer:hover{text-decoration: underline; color: #ffffff}
     
     
.footer1
     {
     font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px; font-weight: normal;
     text-decoration: none; color: #ffff00}
     .footer1:visited{text-decoration: none; color: #ffff00}      
     .footer1:link{text-decoration: none; color: #ffff00}
     .footer1:hover{text-decoration: underline; color: #ffff00}    
     
     
     
.footer3
     {
     font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px; font-weight: normal;
     text-decoration: none; color: #ff6600}
     .footer3:visited{text-decoration: none; color: #ff6600}      
     .footer3:link{text-decoration: none; color: #ff6600}
     .footer3:hover{text-decoration: underline; color: #ff6600}          
     
	 
	 
.welcomenote
     {
     font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal;
     text-decoration: none; color: #ffffff}
     .welcomenote:visited{text-decoration: none; color: #ffffff}      
     .welcomenote:link{text-decoration: none; color: #ffffff}
/*     .welcomenote:hover{text-decoration: underline; color: #ffffff}
*/     
     
.welcomenotenew
     {
     font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: italics;
     text-decoration: none; color: #000000}
     .welcomenotenew:visited{text-decoration: none; color: #000000}      
     .welcomenotenew:link{text-decoration: none; color: #000000}
     .welcomenotenew:hover{text-decoration: underline; color: #000000}

     
     
.welcomenote_01
     {
     font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal;
     text-decoration: none; color: #ffffff}
     .welcomenote_01:visited{text-decoration: none; color: #ffffff}      
     .welcomenote_01:link{text-decoration: none; color: #ffffff}
     .welcomenote_01:hover{text-decoration: underline; color: #ffffff}     
     

.subnote
     {
     font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 16px; font-weight: normal;
     text-decoration: none; color: #ff6600}
     .subnote:visited{text-decoration: none; color: #ff6600}      
     .subnote:link{text-decoration: none; color: #ff6600}
     .subnote:hover{text-decoration: underline; color: #ff6600}    
     
     
.subnote2
     {
     font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 14px; font-weight: normal;
     text-decoration: none; color: #000000}
     .subnote2:visited{text-decoration: none; color: #000000}      
     .subnote2:link{text-decoration: none; color: #000000}
     .subnote2:hover{text-decoration: underline; color: #000000}         
     
     
     
.welcomenote2
     {
     font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold;
     text-decoration: none; color: #669933}
     .welcomenote2:visited{text-decoration: none; color: #669933}      
     .welcomenote2:link{text-decoration: none; color: #669933}
     .welcomenote2:hover{text-decoration: underline; color: #669933}     
     
.headnote
     {
     font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 16px; font-weight: normal;
     text-decoration: none; color: #ffcc00}
     .headnote:visited{text-decoration: none; color: #ffcc00}      
     .headnote:link{text-decoration: none; color: #ffcc00}
/*     .headnote:hover{text-decoration: underline; color: #ffcc00}     
*/	 
	 
.indexmain
     {
     font-family:  Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold;
     text-decoration: none; color: #007236}
     .indexmain:visited{text-decoration: none; color: #007236}      
     .indexmain:link{text-decoration: none; color: #007236}
     .indexmain:hover{text-decoration: underline; color: #007236}
	 
.indexcontact
     {
     font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal;
     text-decoration: none; color: #000000
     .indexcontact:visited{text-decoration: none; color: #000000}      
     .indexcontact:link{text-decoration: none; color: #000000}
     .indexcontact:hover{text-decoration: underline; color: #000000}
 
 .subpage
      {
      font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px; font-weight: bold;
      text-decoration: none; color: #000000}
      .subpage:visited{text-decoration: none; color: #000000}      
      .subpage:link{text-decoration: none; color: #000000}
      .subpage:hover{text-decoration: underline; color: #000000}
      
      
      
 .workstyle
      {
      font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 18px; font-weight: normal;
      text-decoration: none; color: #000000}
     .workstyle:visited{text-decoration: none; color: #000000}      
     .workstyle:link{text-decoration: none; color: #000000}
      .workstyle:hover{text-decoration: underline; color: #000000}      
      
      


.pages
     {
     font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 16px; font-weight: normal;
     text-decoration: none; color: #669933}
     .pages:visited{text-decoration: none; color: #669933}      
     .pages:link{text-decoration: none; color: #669933}
     .pages:hover{text-decoration: underline; color: #669933}     


    
     
     


